Subject: bug#52493: 29.0.50; Setting Inconsolata up in init.el makes default face rendered wrong

From: Eli Zaretskii <[email-masked]>
Date: Mon, 26 Dec 2022 14:20:25 +0200

> Date: Sun, 25 Dec 2022 22:42:40 +0000
> From: Gregory Heytings <[email-masked]>
> cc: [email-masked], [email-masked], [email-masked], [email-masked], 
>     [email-masked]
> 
> > What is the significance of using :font instead of :family in these 
> > cases, for the purpose of discussing and investigating this issue?
> >
> 
> The two reasons are:
> 
> 1. IME passing an font name in the :font attribute gives in general better 
> results than passing a font name in the :family attribute.  (And Dmitry 
> confirmed that the problem he was facing was mostly solved with that 
> change.)

It is strange, because if the family is simply the name of the font,
it should be interpreted the same, because what else could family mean
in that case?